Les Articles de la Base de Connaissances

Supportez-vous gzip? Nos serveurs supportent mod_gzip, mod_deflate par défaut. Pour utiliser GZIP, s'il vous plaît appelez la fonction ob_start("ob_gzhandler"); au début de votre script. Aussi n'oubliez pas d'appeler la fonction ob_flush(); à la fin Vous pouvez toujours vérifier si elle fonctionne par l'intermédiaire: http://www.whatsmyip.org/http_compression/ http://www.whatsmyip.org/http-compression-test/phpgzip/

RETOUR
  • php
  • my sql
  • intel
  • cloudlinux
  • nginx
  • cloudflare
  • wordpress